#pragma once
#include <stdint.h>

namespace mini
{
    namespace key
    {
        bool down(uint8_t i);
        bool press(uint8_t i);
        int press();
        bool any();
        void text(const bool enable);
        const char *utf8char();
     }
}
